#modal {
	visibility:hidden;
	width:360px;
	height:189px;
	background:rgba(0,0,0,.3);
	position:absolute !important;
	top:50% !important;
	left:50% !important;
	margin-top:-94px !important;
	margin-left:-180px !important;
	z-index:101;
}


#heading {
	width:360px;
	height:44px;

	background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');

	border-bottom:1px solid #bababa;

	-webkit-box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);
	-moz-box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);
	box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);

	-webkit-border-radius:4px 4px 0px 0px;
	-moz-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;

	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:44px;

	color:#444444;
	text-shadow:0px 1px 0px #fff;
}

#contentpopup {
	width:341px !important;
	height: 164px;
    padding:10px !important;
	background:#d0e0ed;
    
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	box-shadow:0px 1px 3px rgba(0,0,0,.25);
}

#contentpopup p {
	font-size:13px;
	font-weight:normal;
	text-align:center;
	line-height:22px;
	color:#555555;

	width:100%;
	float: left;

	margin:19px 0;
}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.4);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}


#contentpopup .red{
    float:right !important;
}

#modal #contentpopup h3{
    text-align:center;
}
#modal #contentpopup h3 span{
    text-transform:uppercase;
}

#modal #contentpopup .call{
    background:url('../images/requestqoutepopup.png');
    padding-bottom: 24px;
    padding-top: 40px;
    background-repeat:no-repeat;
    background-position: 80px 0;
}

#modal #contentpopup .call .title_popup{
    margin-left:40px;
    font-size:18px;
}

#modal #contentpopup .call .content_title_popup{
    font-size: 18px;
    margin-left: 27px;
    color:#0F85C6;
}
.contact_us_popup{
    border-top:2px solid #c1d4e4;
    float: left;
    background:#e6eef4;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    width: 361px;
}

.product_hide_button input {
	float: right;
	
	padding: 5px 15px;
	margin: -10px 0px;
	display: block;
	text-decoration: none;
	color: #000;
	text-align: center;
	z-index: 999;
	cursor: pointer;
}
.product-images {
	margin-top: -20px;
	margin-left: 30px;
}

.s_product_image {
	float: left;
	margin: 4px;
}

.s_product_image a {
	margin-left: 0px !important;
}

